*
{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
body
{
    font-family: 'Palette Mosaic', cursive;
    background-color: #332531;
}
header
{
    background-color:  #1D1D1B;
}

h1
{
    margin: 0 0;
    text-align:center;
    /* border: 1px solid red; */
    /* background-color: #1d1d1bc6; */
    color:white;
    padding:10px;
    font-size: 3em;
    
}
h2
{
    margin: 10px 1px;
    text-align: center;
    /* background-color: #1d1d1bc6; */
    color:white;
    /* font-weight:900; */
    padding: 10px;
}

.contenedor
{
   
    /* border-radius: 30%; */
    background-color: #332531;
}
.galeria
{
    width: 90%;
    max-width: 1100px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #332531;
    align-content: space-between;
 
    /* border: 6px solid #991917; */
    /* border-radius: 50%; */
    padding: 20px;
   margin-top: 50px;
   margin-bottom: 50px;
}
.galeria img
{
    width: 30%;
    margin-bottom: 30px;
    object-fit: cover;
    border-radius: 50%;
    -webkit-box-shadow: -10px 6px 18px 5px rgba(255,252,223,0.83); 
    box-shadow: -10px 6px 18px 5px rgba(255,252,223,0.83);
    margin: 10px;
    /* transition: border-radius 0.5s; */
    transition: transform 3s;
   

}
.galeria img:hover
{
    -webkit-box-shadow:-10px 6px 18px 5px rgba(255,40,11,0.83);
    box-shadow: -10px 6px 18px 5px rgba(255,40,11,0.83);
    z-index: 1;
    /* transform: 100px; */
    transform: scale(2) rotate(360deg);
    cursor: pointer;


}
.pie
{
    display:flex;
    background-color: #1D1D1B;
    padding: 10px;
    margin: 0.4em 0;
    justify-content:space-between;
    color:white;
    align-items: center;
    font-family: 'Raleway', sans-serif;;

}
.pie img
{
    width: 30px;
    height: 30px;
    object-fit: cover;
    margin-left: 30px;
}
.logo
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.imagenMovimiento
{
    /* border:17px solid red;
    border-radius: 50%;
    transform: scale(2) rotate(180deg);
    z-index: 1; */
     -webkit-box-shadow:-10px 6px 18px 5px rgba(255,40,11,0.83);
    box-shadow: -10px 6px 18px 5px rgba(255,40,11,0.83);
    z-index: 1;
    /* transform: 100px; */
    transform: scale(2) rotate(360deg);
    opacity: 80%;
   
}
.logo>div, .logo>img
{   
    margin: 20px;
}

@media screen and (max-width:800px)

{
   .galeria img
    {
        width: 40%;
        
    }
    .logo
    { font-size: 0.7em}
}

@media screen and ( max-width:500px)
{
   .galeria img
    {
        width: 70%;
    }
    .logo
    { font-size: 0.7em}
}